@inproceedings{Molina2017805,
art_number = {7969392},
author = {Molina, D. and Moreno-García, F. and Herrera, F.},
document_type = {Conference Paper},
doi = {10.1109/CEC.2017.7969392},
journal = {2017 IEEE Congress on Evolutionary Computation, CEC 2017 - Proceedings},
note = {cited By 7},
pages = {805-812},
source = {Scopus},
title = {Analysis among winners of different IEEE CEC competitions on real-parameters optimization: Is there always improvement?},
url = {https://www.scopus.com/inward/record.uri?eid=2-s2.0-85028515476&doi=10.1109%2fCEC.2017.7969392&partnerID=40&md5=d1b25ae3ec64439d205460b00df01a41},
year = {2017},
}